UJGUESS(1p)

NAME
ujguess -- Guess encoding of given files

SYNOPSIS
  ujguess [files..]

VERSION
ujguess 0.02

DESCRIPTION
ujguess guesses encoding of given files.

--no-filename
    Don't prepend file name to each results. This is the default behavior if there is just one file to be processed.

--show-filename
    Prepend file name to each results. This is the default behavior if there are two or more files to be processed.

-h,--help
    Print a short help message.

-V,--version
    Print the version of ujguess.

SEE ALSO
Unicode::Japanese, ujconv